.static-form {
    display: flex;
    justify-content: space-between;
    button {
        margin: 5px;
    }
}

.wrapper {
    display: flex;
    justify-content: space-between;
    border: 2px solid #424242;
    padding: 5px;
    margin: 5px;
    .-question {
        .-input-text {
            width: 300px;
        }
    }
    .-answers {
        display: flex;
        .-input-text {
            width: 500px;
        }
        .-button {
            margin: 0 5px;
        }
    }
}